{
    "kpdfcopilot": {
        "actualCmd": [
            {
                "action": "aiReading",
                "id": "pdfAiReading",
                "module": "kpdfcopilot.dll",
                "name": "KxPdfCopilotCommand"
            }
        ]
    }
}